
var klaroConfig = {
	elementID: 'js-gdpr',
	cookieName: 'avg_cookie',
	cookieExpiresAfterDays: 120,
	privacyPolicy: '/#privacy',
	default: true,
	mustConsent: false,
	lang: 'en',
	translations: {
		en: {
			consentModal: {
				title: 'Modal Title',
				description: 'Modal description text.',
				privacyPolicy: {
					name: 'Privacy link name',
					text: 'Privacy link before text: {privacyPolicy}'
				}
			},
			name1: {
				description: 'cookieOne: Example of an inline tracking script',
			},
			name2: {
				description: 'cookieTwo: Example of an external tracking script',
			},
			name3: {
				description: 'cookieThree: Displaying of advertisements (just an example)',
			},
			purposes: {
				analytics: 'Analytics',
				advertising: 'Advertising',
				styling: 'Styling',
			}
		},
	},
	apps: [
		{
			name: 'name1',
			default: false,
			title: 'Name 1',
			purposes: ['analytics'],
			cookies: ['cookieOne'],
			callback: function(consent, app) {
				console.log("User consent for app " + app.name + ": consent=" + consent)
			},
			required: false,
			optOut: false,
			onlyOnce: false,
		},
		{
			name: 'name2',
			default: false,
			title: 'Name 2',
			purposes: ['advertising'],
			cookies: ['cookieTwo'],
			callback: function(consent, app) {
				console.log("User consent for app " + app.name + ": consent=" + consent)
			},
			required: false,
			optOut: false,
			onlyOnce: false,
		},
		{
			name: 'name3',
			default: false,
			title: 'Name 3',
			purposes: ['styling'],
			cookies: ['cookieThree'],
			callback: function(consent, app) {
				console.log("User consent for app " + app.name + ": consent=" + consent)
			},
			required: false,
			optOut: false,
			onlyOnce: false,
		}
	]
}